﻿.SelectLicenseCell
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #636363;
    height: 45px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: bottom, left;
    border: 0px;
    border-style: none;
    width: 210px;
}

.UK
{
   background-image: url( 'Images/gbr_number_plate.png' );
}

.NL
{
    background-image: url( 'Images/nld_number_plate.png' );
}

.LicensePlate
{
    margin-top: 4px;
    margin-left: 18px;
	font-family: sans-serif; 
	text-transform: uppercase;
	font-size: 19px; 
	color: #000000; 
	border-style: none;
	height:20px;
	Width:112px;
	text-align: left;
}

.LicensePlateTextBox
{
    border-color: #FFFF66;    
    margin-left: 20px;
    font-family: sans-serif;
    text-transform: uppercase;
    font-size: 36px;
    color: #000000;
    border-style: none;
    height: 42px;
    width: 190px;
    text-align: center;
    font-weight: bold;
    background-color: Transparent;
    
}

.LicensePlateValidator
{
    font-size: 11px; 
    color: Red;   
}